<!DOCTYPE html>
<html>
<head>
    <title>Babylon test</title>
    <link rel="stylesheet" type="text/css" href="main.css">
</head>
<body>
<canvas id="renderCanvas"></canvas>


<script src="http://cdn.babylonjs.com/2-2/babylon.js"></script>
<script src="https://code.jquery.com/jquery-1.11.3.js"></script>
<script src="main.js"></script>
<script src="helper.js"></script>
</body>
</html>